/* Class = "NSTextFieldCell"; title = "Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time."; ObjectID = "115"; */
"Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time." = "Karelia からのスパムフリーのメーリングリストにぜひご登録ください。Karelia ニュースやアップデート, また割引などの情報をお届けします。購読はいつでも停止できます。";

/* Class = "NSTextFieldCell"; title = "Join Karelia Email List"; ObjectID = "116"; */
"Join Karelia Email List" = "Karelia のメーリングリストに参加";

/* Class = "NSButtonCell"; title = "Join List"; ObjectID = "117"; */
"Join List" = "参加リスト";

/* Class = "NSButtonCell"; title = "Privacy Statement"; ObjectID = "118"; */
"Privacy Statement" = "プライバシーに関する声明";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "121"; */
"Email:" = "メール:";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "122"; */
"No Thanks" = "いいえ, 参加しません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Invalid"; ObjectID = "134"; */
"Invalid" = "無効";